@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1600px) {
/*
	body{
		border: 1px solid black;
	}
*/
	.banner-cont{
		padding: 10px 15px 12px;
		width: 472px;
	}
	.banner h1{
		font-size: 34px;
		line-height: 36px;
	}
	.banner .wrapper{
		bottom: 10px;
	}
}
@media screen and (max-width: 1450px) {
/*
	body{
		border: 1px solid red;
	}
*/
}
@media screen and (max-width: 1400px) {
/*
	body{
		border: 1px solid black;
	}
*/
}
@media screen and (max-width: 1350px) {
/*
	body{
		border: 1px solid red;
	}
*/
}
@media screen and (max-width: 1300px) {
/*
	body{
		border: 1px solid yellow;
	}
*/
}
@media screen and (max-width: 1250px) {
/*
	body{
		border: 1px solid blue;
	}
*/
}
@media screen and (max-width: 1200px) {
/*
	body{
		border: 1px solid pink;
	}
*/
	.wrapper{
		margin: 0 2%;
		width: auto;
	}
	.navigation{
		padding: 10px 0;
	}
	.top-social{
		float: left;
		padding: 0;
	}
	.responsive{
		display:block;
	}
	.nav{
		display:none;
		overflow:hidden;
		opacity:0;
		min-height:0;
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		transition: none;
		-webkit-transform-style: preserve-3d;
		position:absolute;
		top:44px;
		left:0;
		right:0;
		background:#4db848;
	}
	.flexnav-show{
		max-height: 2000px;
		overflow:visible !important;
        opacity: 1 !important ;
		-webkit-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-ms-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out;
		display:block !important;
		z-index:100000;
	}
	.nav > li{
		float:none;
		margin:0;
		text-align:center;
		border-bottom:1px solid #6dd668;
		font-size: 15px;
	}
	.nav li a{
		padding:10px;
		display:block;
		line-height:20px;
		color: #FFF;
		margin: 0;
	}
	.nav li a:hover, .nav li a.active{
		color:#000;
		background-color:transparent;
	}
	.nav li a img{
		padding:0;
		margin:0 auto;
	}
	.nav li a::before, .nav li a::after, .nav li a span::before{
		display:none !important;
	}
	.nav li.parent-dropdown a{
		background:url(../images/dropdown_ar_dwn.png) no-repeat 98% 16px;
	}
	.nav li.parent-dropdown a:hover{
		background:url(../images/dropdown_ar_dwn.png) no-repeat 98% 16px;
	}
	.nav li.parent-dropdown a.active{
		background:url(../images/dropdown_ar_dwn.png) no-repeat 98% 16px;
	}
	.nav li.parent-dropdown a.parent-active{
		background:url(../images/dropdown_ar_up.png) no-repeat 98% 16px;
	}
	.nav li.parent-dropdown a.active.activeurl{
		background:url(../images/dropdown_ar_up.png) no-repeat 98% 16px;
	}
	.nav li ul:before{
		display:none;
	}
	.nav li ul{
		position:static;
		width:auto;
		border:none;
		background-color: #FFF;
	}
	.nav li ul li{
		border-bottom: 1px solid #e9e9e9;
	}
	.nav li ul li a{
		background-image:none !important;
		color: #000;
	}
	.nav li ul li a:hover{
		color:#4db848;
	}
	.banner-cont{
		width: 355px;
	}
	.banner h1 {
		font-size: 26px;
		line-height: 32px;
	}
	.master-international-tradepro h5{
		margin: 0 20px 13px;
	}
	.master-international-tradepro p{
		margin: 0 20px;
	}
	.bx-wrapper{
		width: 1060px;
		margin: 0 auto;
	}
	.upcoming-event-block{
		width: 340px;
	}
	.ftlogo{
		float: none;
		margin: 0 auto 20px;
	}
	.ftinfo{
		float: none;
		overflow: hidden;
		text-align: center;
	}
	.ftinfo li{
		float: none;
		display: inline-block;
		vertical-align: top;
		text-align: left;
	}
	.upcoming-events ul li{
		width: 32%;
	}
	.inner-left{
		width: 280px;
	}
	.inner-right{
		width: 72.5%;
	}
	.left-block{
		padding: 20px;
	}
	.right-block, .mission-in, .vision-in{
		padding: 24px 20px 18px;
	}
	.content ul.services li img.left, .content ul.services li img.right{
		width: 45%;
	}
	.content ul.services li img.left{
		margin: 0 25px 10px 0;
	}
	.content ul.services li img.right{
		margin: 0 0 10px 20px;
	}
	.content ul.services li{
		padding: 24px 20px 30px;
	}
	.event-search-field{
		width: 27%;
	}
	.event-detail-pic{
		width: 35%;
	}
	.event-left{
		width: 62%;
	}
	.event-right{
		width: 35%;
	}
	.join-step-member-formin a{
		line-height: 24px;
	}
	.join-step-member-formin{
		padding: 20px;
	}
	.ftnavi{
		float: none;
		text-align: center;
		margin:0;
	}
	.ftnavi li{
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0 2px 0 0;
	}
	.ft-social{
		position: static;
		padding: 5px 0;
	}
	.copyright p{
		float: none !important;
		text-align: center;
	}
	.copyright{
		padding: 12px 0;
	}
	.ftright{
		float: none;
		overflow: hidden;
	}
	.step-three .step-three-each {
    	width: 26%;
	}
	.footer-nav-container {
    float: none;
}
	.copyright .footer-nav-container p{
		text-align:center;
	}
	.search-events input[type="submit"]{
		padding: 0 35px;
	}

}
@media screen and (max-width: 1150px) {
/*
	body{
		border: 1px solid green;
	}
*/
	.upcoming-event-info{
		margin: 150px 10px 0;
	}
	.inner-right{
		width: 71%;
	}
	.about-pic{
		width: 45%;
	}
	.three-divide .three-each{
		width:31.5%;
	}
	.represent-right, .represent-left{
		width:47%;
	}
	.step-three .step-three-each {
    	width: 25.5%;
	}
	.signup-tabcont .invest-left {
		width: auto;
		float: none;
		margin: 0 0 30px 0;
	}
}
@media screen and (max-width: 1100px) {
/*
	body{
		border: 1px solid orange;
	}
*/
	.upcoming-events ul li{
		width: 31.9%;
	}
	.inner-right{
		width: 69%;
	}
	.disableInputField{
		width:70%;
	}
	.step-three .step-three-each {
    	width: 25%;
	}

}
@media screen and (max-width: 1024px) {
/*
	body{
		border: 1px solid purple;
	}
*/
	.logo{
		width: 190px;
	}
	.top-right{
		padding: 10px 0 0;
	}
	.header{
		padding: 8px 0 12px;
	}
	.banner h1 {
		font-size: 24px;
		line-height: 30px;
	}
	.banner-cont {
		width: 415px;
		padding: 8px 12px 10px;
	}
	.export-sask-text{
		padding: 25px;
	}
	.export-from-sask h3{
		margin: 0 0 10px;
	}
	.master-international-tradepro h5{
		margin: 0 15px 10px;
	}
	.master-international-tradepro p{
		margin: 0 15px;
	}
	.export-from-sask, .body-right, .step-exporter-readiness-pro, .buy-from-step-member{
		width: 49.1%;
	}
	.body-right-picleft, .body-right-cont{
		width: 48.3%;
	}
	.step-exporter-readiness-pro .banner-pod-midalign, .buy-from-step-member .banner-pod-midalign{
		padding: 0 20px;
	}
	.upcoming-event-infotext{
		padding: 15px 15px 20px;
	}
	.home-cta h2{
		font-size: 30px;
		line-height: 44px;
	}
	.home-cta .btn{
		font-size: 20px;
		line-height: 44px;
		padding: 0 25px;
		margin: 0 0 0 20px;
	}
	.inner-banner h1{
		font-size: 28px;
		line-height: 34px;
	}
	.inner-right{
		width: 68.5%;
	}
	.corporate-values{
		width: 610px;
		height: 303px;
		margin: 35px auto 25px;
	}
	.content .corporate-values h2{
		left: 223px;
		width: 145px;
		height: 86px;
		padding: 59px 0 0;
		background-position: center 35px;
		top: 78px;
	}
	.content .corporate-values a.link{
		background-size: 100% 100% !important;
	}
	.content .corporate-values a.link.collaboration{
		top: 70px;
		left: 6px;
	}
	.content .corporate-values a.link.empowerment{
		bottom: 75px;
		left: 11px;
	}
	.content .corporate-values a.link.solution{
		bottom: 0;
		left: 165px;
	}
	.content .corporate-values a.link.teamwork{
		top: 140px;
		right: 12px;
	}
	.content .corporate-values a.link.integrity {
		bottom: 60px;
		right: 35px;
	}
	.content .corporate-values a.link.confidentiality{
		left: 165px;
	}
	.content .corporate-values a.link.customer{
		top: 35px;
		right: 25px;
	}
	.content .corporate-values a.link.teamwork{
		top: 112px;
		right: 10px;
	}
	.content p, .content ul, .content ul li{
		margin: 0 0 15px;
	}
	.search-events{
		padding: 26px 20px 30px;
		margin: 14px 0 40px;
	}
	.event-detail{
		padding: 25px 20px;
	}
	.event-detail-head{
		margin: 0 0 15px;
	}
	.member-app-form{
		padding: 14px;
	}
	.event-head{
		margin: 0 0 18px;
	}
	.event-tabcont{
		padding: 20px 20px 30px;
	}
	.content ul.event-timing li p.left{
		width: 122px;
	}
	.content ul.event-timing li{
		margin: 0 0 15px;
	}
	.general-inquiry{
		padding: 25px 15px;
	}
	.content .contact-info-block h2{
		padding: 15px;
	}
	.contact-info{
		padding: 15px 15px 18px;
	}
	.content .contact-info ul li{
		width: 57%;
	}
	.content .contact-info ul li:nth-child(2n){
		width: 40%;
	}
	.contact-form-section{
		padding: 25px 15px 35px;
	}
	.contact-form-text{
		width: 320px;
		margin: 0 30px 0 0;
	}
	.communication-top{
		padding: 18px 14px 15px;
	}
	.communication-text{
		padding: 9px 12px 15px;
	}
	.twiiter-feed{
		padding: 100px 20px 35px;
	}
	.twiiter-feed::before{
		top: 34px;
	}
	.content .twiiter-feed h2{
		font-size: 28px;
		line-height: 34px;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
		bottom: -5px;
	}
	.content .twiiter-feed p{
		margin: 0 0 25px;
	}
	.content .twiiter-feed hr.divider{
		margin: 0 20px 20px;
	}
	.content ul.alphabets{
		margin: 20px 0;
	}
	.membership-block{
		padding: 25px 20px 10px;
	}
	.content .membership-right h2 {
		font-size: 20px;
		line-height: 26px;
		margin: 0 0 18px;
	}
	.membership-com{
		margin: 0 0 20px;
	}
	.content .membership-com h3{
		margin: 0 0 6px;
	}
	.join-step-title{
		font-size: 20px;
		line-height: 50px;
		padding: 0 60px;
		width: 120px;
		margin: 0 auto 25px;
	}
	.join-step-title img{
		margin: 17px 0 0 7px;
	}
	.member-benefits{
		padding: 25px 20px 0;
	}
	.member-testi{
		padding: 25px 20px;
	}
	.content .member-testi ul{
		padding: 0;
	}
	.staff-block{
		padding: 20px 20px 25px;
	}
	.content ul.staff-list{
		margin: 0;
	}
	.step-contact-info{
		padding: 25px 20px 10px;
	}
	.content .step-contact-info ul{
		margin: 0 0 10px;
	}
	.content .step-contact-info ul li{
		margin: 0 0 15px;
	}
	.content h1, #guest h2{
		font-size: 24px;
		line-height: 28px;
		margin: 0 0 25px;
	}
	#event_frm{
		padding: 15px 0 0;
	}

	.signup-tabcont .contact-field.fix-width, .signup-tabcont .contact-field.fix-width-email{
		width:auto;
	}
	.step-three .step-three-each {
    width: auto;
	float:none;
	margin:0 0 30px 0;
}
.signup-tabcont .actively-exporting {
    width: 42%;
    float: left;
    margin: 0 90px 0 0;
}
	.inner-banner.events-banner{
		padding: 40px 0 0;
	}
	.search-events select{
		height: 44px;
	}
	.search-events input[type="submit"]{
		height: 46px;
	}
	.current-event-head{
		margin: 0 0 40px;
	}
	.content ul.event-list li{
		margin: 0 0 40px;
	}
	.current-event-head .event-prev a, .current-event-head .event-next a, .content .current-event-head h2{
		line-height: 42px;
	}
	.current-event-head .event-next a span, .current-event-head .event-prev a span{
		height: 42px;
	}
	.content ul.event-list li:last-child{
		margin: 0;
	}
	.content .tap .step_info_graphics ul li::after {
		width: 61%;
		right: -68px;
		top: 49px;
	}
	.content .tap .step_info_graphics ul li:first-child::before {
		width: 50px;
		top: 39px;
	}
	.content .tap .step_info_graphics ul li:last-child::after {
		background-position: right 0 !important;
		width: 45px;
		right: -4px;
		top: 39px;
	}
	.tap_testimonial ul li .tap_tes_name {
		float: none;
		width: auto;
		margin: 0 0 15px;
		text-align: left;
		position: relative;
		z-index: 1;
	}
	.tap_testimonial ul li .test-right::before{
		display: none;
	}
	.tap_testimonial ul li .test-right{
		padding: 0;
		position: relative;
		z-index: 1;
	}
	.tap_testimonial ul li .tap-test-wrap{
		position: relative;
	}
	.tap_testimonial ul li .tap-test-wrap::before {
		background: url(../images/queate-left.png) no-repeat center 0;
		left: 20px;
		top: 20px;
		position: absolute;
		content: '';
		width: 60px;
		height: 40px;
		display: block;
		background-size: 100% !important;
		opacity: 0.5;
	}
	.content .tap .step_info_graphics ul li:nth-child(1){
		background-size: 100px !important;
	}
	.content .tap .step_info_graphics ul li:nth-child(2){
		background-size: 100px !important;
	}
	.content .tap .step_info_graphics ul li:nth-child(3){
		background-size: 100px !important;
	}
	.content .tap .step_info_graphics ul li{
		padding-top: 115px;
	}
	.responsive-img{
		width: 100% !important;
		height: auto !important;
	}
	
	.step-exporter-readiness-pro,
	.buy-from-step-member{
		height: auto;
	}
	
	.body-right-picright{
		background-position: 0 0 !important;
    background-size: cover !important;
    height: 225px;
	}
}
@media screen and (max-width: 1000px) {
/*
	body{
		border:1px solid gray;
	}
*/
	.banner .wrapper{
		position: static;
		overflow: hidden;
		margin: 0;
		background-color: #FFF;
		padding: 0 2%;
	}
	.banner-tagline{
		width: 90% !important;
		margin: 0 auto;
	}
	.banner-cont{
		width: auto;
		float: none;
		background-color: transparent;
		text-align: center;
	}
	.upcoming-events ul li{
		width: 31.8%;
	}
	.inner-right{
		float: none;
		width: auto;
		overflow: hidden;
	}
	.inner-left{
		float: none;
		width: auto;
		overflow: hidden;
	}
	.event-detail-head .date{
		float: none;
		overflow: hidden;
		margin: 0 0 15px;
		display: inline-block;
		vertical-align: top;
	}
	.event-detail-right{
		overflow: visible;
	}
	.contact-info-block{
		width: 49%;
	}
	.step-contact-info{
		margin: 0 0 23px;
	}
	.event-search-field{
		width: 26.5%;
	}
}
@media screen and (max-width: 950px) {
/*
	body{
		border: 1px solid brown;
	}
*/
	.ftinfo-left, .ftinfo-right{
		float: none;
		width: auto;
		overflow: hidden;
	}
	.ftinfo li{
		width: 190px !important;
	}
	.upcoming-events ul li{
		width: 31.7%;
	}
	.event-left{
		width: auto;
		overflow: hidden;
		float: none;
	}
	.event-right{
		padding: 0;
		width: auto;
		float: none;
		overflow: hidden;
		margin: 20px 0 0;
	}
	.membership-info{
		float: none !important;
		overflow: hidden;
		width: auto;
	}
	.content .member-benefits ul li{
		float: none !important;
		width: auto;
		height:  auto !important;
	}
	.fancybox-wrap{
		width: 88% !important;
	}
	.content ul.years-of-exporting li {
    margin: 0 35px 0 0;
}
}
@media screen and (max-width: 900px) {
/*
	body{
		border: 1px solid black;
	}
*/
	.banner-pods ul li{
		width: 49%;
	}
	.banner-pods ul li:nth-child(3n){
		margin-right: 2px;
	}
	.banner-pods ul li:nth-child(2n){
		margin-right: 0;
	}
	.export-from-sask{
		width: auto;
		float: none;
		height: 400px;
		background-position: center center;
		margin: 0 0 20px;
	}
	.body-right{
		width: auto;
		float: none;
	}
	.step-exporter-readiness-pro, .buy-from-step-member, .body-right-picleft, .body-right-cont{
		width: 49%;
	}
	.upcoming-events ul li{
		width: 31.6%;
	}
	.contact-info-block{
		width: auto;
		float: none !important;
		overflow: hidden;
	}
	.contact-info-block.last{
		margin: 20px 0 0;
	}
	.content .contact-info ul{
		height: auto !important;
	}
	.contact-form-text {
		width: auto;
		margin: 0 0 20px;
		float: none;
		overflow: hidden;
	}
	.represent-right, .represent-left{
		width:auto;
		float:none;
	}
	.represent-left{
		margin:0 0 30px;
	}
	.event-search-field{
		width: 26%;
	}
	
	.export-from-sask {
		width: 80%;
		float: none;
		height: 582px;
		background-position: 0 0 !important;
		margin: 0 auto;
	}
	

}
@media screen and (max-width: 850px) {
/*
	body{
		border: 1px solid red;
	}
*/
	.step-exporter-readiness-pro, .buy-from-step-member, .body-right-picleft, .body-right-cont{
		width: 48.9%;
	}
	.upcoming-events ul li{
		width: 31.5%;
	}
	.event-search-field{
		float: none;
		overflow: hidden;
		width: auto;
		margin: 0 0 12px;
	}
	.content ul.years-of-exporting li{
		float:none;
	}
	.signup-tabcont .invest-left .contact-field {
    display: inline-block;
    vertical-align: top;
    width: 11%;
}
.signup-tabcont .cardpayment-form{
	width:auto;
	margin:0;
}
.three-divide .three-each {
    width: 31.2%;
}
.content .tap .step_info_graphics ul li:first-child::before {
	width: 55px;
}
.content .tap .step_info_graphics ul li::after {
	width: 66%;
	right: -81px;
}
.content .tap .step_info_graphics ul li:last-child::after {
	width: 54px;
}

}
@media screen and (max-width: 800px) {
/*
	body{
		border: 1px solid yellow;
	}
*/
	.upcoming-events ul li{
		width: 31.4%;
	}
	.home-cta h2{
		font-size: 24px;
	}
	.home-cta .btn{
		margin: 0 0 0 10px;
		font-size: 18px;
	}
	.membership-logo{
		width: 180px;
	}
	.three-divide .three-each {
    width: 31%;
}
	

}
@media screen and (max-width: 768px) {
/*
	body{
		border: 1px solid blue;
	}
*/
	.export-from-sask p{
		font-size: 16px;
		line-height: 24px;
	}
	.export-from-sask h3, .step-exporter-readiness-pro h3, .buy-from-step-member h3{
		font-size: 20px;
		line-height: 24px;
		margin: 0 0 5px;
	}
	.export-sask-text{
		padding: 20px;
	}
	.master-international-tradepro h5{
		font-size: 18px;
	}
	.step-exporter-readiness-pro p, .buy-from-step-member p{
		font-size: 16px;
	}
	.upcoming-events h3{
		font-size: 22px;
		line-height: 28px;
		margin: 0 0 20px;
	}
	.upcoming-event-info .date{
		padding: 0 10px;
		font-size: 14px;
		line-height: 34px;
	}
	.upcoming-event-infotext h5{
		font-size: 16px;
		line-height: 22px;
	}
	.upcoming-event-infotext h5 a img{
		margin-top: 6px;
	}
	.inner-banner h1{
		font-size: 24px;
		line-height: 28px;
	}
	.inner-banner{
		padding: 25px 0;
	}
	.content p, .content ul li{
		font-size: 15px;
		line-height: 25px;
	}
	.content ol li{
		font-size: 15px;
		line-height: 25px;
	}
	.content .inner-right h2{
		margin: 0 0 12px;
	}
	.about-pic{
		margin: 8px 0 10px 15px;
	}
	.content ul li{
		padding: 0 0 0 22px;
		background-size: 15px;
		background-position: 0 5px;
	}
	.content ul.right-menu li{
		margin: 0 0 8px;
	}
	.event-detail-pic{
		width: 100%;
		margin: 0 0 25px;
		float: none;
	}
	.member-app-form a img, .join-step-member-formin a img{
		width: 34px;
		margin: 0 8px 0 0;
	}
	.member-app-form a, .join-step-member-formin a{
		font-size: 16px;
		line-height: 35px;
		padding: 0 15px 0 0;
		background-position: right 12px;
	}
	.member-app-form{
		margin: 5px 0 10px;
	}
	.general-inquiry{
		padding: 20px 15px;
	}
	.content .contact-info-block h2{
		padding: 10px 15px;
	}
	.contact-form input[type="text"]{
		height: 46px;
	}
	.contact-field{
		padding: 0 15px;
	}
	.contact-form textarea{
		height: 100px;
	}
	.membership-com{
		margin: 0 0 16px;
	}
	.join-step-member-formin a{
		line-height: 24px;
	}
	.three-divide .three-each{
		float:none;
		width:auto;
		margin:0;
	}
	.content ul.signup-tabmenu li {
    width: 20.2%;

}
.privacypolicy ul li{
	padding:20px;
}
	.current-event-head .event-prev a span{
		width: 12px;
		background-size: 100%;
		margin: 0 2px 0 0;
	}
	.current-event-head .event-next a span{
		width: 12px;
		background-size: 100%;
		margin: 0 0 0 2px;
	}
	.event-banner-link li{
		width: 160px;
		line-height: 42px;
	}
	
	.signup-tabcont .invest-left .showDiv .contact-field {
  	  width: 28% !important;
	}
	.signup-tabcont .invest-left.showPremiumOuter .contact-field {
   	 width: 12%;
	}
	
	.step-exporter-readiness-pro .body-right-picright,
	.buy-from-step-member .body-right-picright{
		    height: 170px;
	}
	
	
}
@media screen and (max-width: 765px) {
/*
	body{
		border: 1px solid red;
	}
*/
	.upcoming-events ul li{
		width: 350px;
		float: none;
		margin: 0 auto 20px;
		overflow: hidden;
	}
	.upcoming-events ul li:last-child{
		margin: 0 auto;
	}
	.ftinfo li{
		width: auto !important;
		display: block;
		text-align: center;
		border-right: none;
		height: auto !important;
		padding: 0;
		margin: 0 0 15px;
	}
	.ftlogo{
		margin: 0 auto 15px;
	}
	.ftinfo-logo{
		margin: 7px auto 0;
	}
	.content .general-inquiry h2{
		display: block;
	}
	.content .general-inquiry ul{
		margin: 0;
	}
	.captcha{
		float: none !important;
		-moz-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
		margin: 0 0 0 -30px;
	}
	.captcha img{
		max-width: 100%;
	}
	.contact-form input[type="submit"]{
		float: none;
		margin: 15px 0 0;
	}
	.membership-logo{
		width: auto;
		float: none;
		margin: 0 0 15px;
	}
	.content h1, #guest h2{
		font-size: 22px;
		margin: 0 0 20px;
	}
	#event_frm{
		padding: 10px 0 0;
	}
	.order-table select{
		width: 100%;
	}
	.order-table td{
		font-size: 15px;
	}
	.order-table th, .order-table td{
		padding: 10px !important;
	}
	table.order-table tr th.col1, table.order-table tr td.col1{
		width: 50%;
	}
	table.order-table tr th.col2, table.order-table tr td.col2{
		width: 25%;
	}
	table.order-table tr th.col3, table.order-table tr td.col3{
		width: 25%;
	}
	.signup-tabcont .actively-exporting{
		width:auto;
		float:none;
		margin:0 0 30px;
	}

	.content .tap .step_info_graphics ul li {
		width: auto;
		float: none;
		display: block;
		margin: 0 0 30px;
		text-align: center;
	}
	.content .tap .step_info_graphics ul li:last-child{
		margin: 0;
	}
	.content .tap .step_info_graphics ul li:first-child::before, .content .tap .step_info_graphics ul li::after {
		display: none;
	}
	.tap_national_sponsors ul span {
		width: auto;
		display: block;
		line-height: 50px;
	}
	.tap_national_sponsors{
		padding-top: 0;
	}
	.tap_national_sponsors ul{
		margin: 0 !important;
	}
	.tap_program ul li{
		display: block;
		padding: 0 !important;
	}
	.content .tap .tap_national_sponsors ul li{
		width: 44%;
	}
	.content .tap .tap_national_sponsors ul.sponsor-1 li{
		width:100%;
	}
	.bx-next{
		right: -10px;
	}
	.bx-prev{
		left: -10px;
	}
}
@media screen and (max-width: 700px) {
/*
	body{
		border: 1px solid pink;
	}
*/
	.logo{
		float: none;
		width: 160px;
		margin: 0 auto 5px;
	}
	.top-right{
		padding: 5px 0 0;
		float: none;
		text-align: center;
	}
	.top-info{
		float: none;
		text-align: center;
	}
	.top-info li{
		float: none;
		display: inline-block;
		vertical-align: top;
		padding-right: 10px;
		margin: 0 6px 0 0;
	}
	.top-search{
		padding: 5px 0 5px 10px;
		margin: 0 auto 10px;
		width: 240px;
	}
	.top-search input[type="submit"]{
		height: 33px;
	}
	.header{
		padding: 8px 0;
	}
	.step-exporter-readiness-pro, .buy-from-step-member{
		float: none;
		width: auto;
		height: auto;
	}
	.step-exporter-readiness-pro .banner-podin, .buy-from-step-member .banner-podin{
		display: block;
		position: static;
	}
	.step-exporter-readiness-pro .banner-pod-midalign, .buy-from-step-member .banner-pod-midalign{
		display: block;
		padding: 20px;
	}
	.body-right-picleft, .body-right-cont{
		width: 48.5%;
	}
	.home-cta h2{
		display: block;
		line-height: 30px;
	}
	.home-cta .btn{
		margin: 30px 0 0;
	}
	.home-cta{
		padding: 15px 0 20px;
	}
	.corporate-values {
		width: 400px;
		height: 240px;
		margin: 35px auto 25px;
	}
	.content .corporate-values a.link{
		font-size: 14px;
		line-height: 35px;
	}
	.content .corporate-values a.link.confidentiality{
		width: 120px;
		height: 60px;
		padding: 0 0 0 15px;
		left: 118px;
	}
	.content .corporate-values h2{
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.content .corporate-values a.link.customer{
		width: 125px;
		height: 60px;
		right: 2px;
		padding: 0 0 0 20px;
		top: 30px;
	}
	.content .corporate-values a.link.collaboration{
		width: 115px;
		height: 60px;
		padding: 0 0 0 10px;
		top: 60px;
		left: 13px;
	}
	.content .corporate-values a.link.empowerment{
		width: 135px;
		height: 42px;
		padding: 0 0 0 12px;
		left: 0;
		bottom: 65px;
	}
	.content .corporate-values a.link.solution{
		width: 125px;
		height: 65px;
		padding: 0 0 0 12px;
		line-height: 82px;
		left:118px;
	}
	.content .corporate-values a.link.integrity{
		width: 75px;
		height: 40px;
		padding: 0 0 0 32px;
		right: 48px;
		bottom: 48px;
	}
	.content .corporate-values a.link.teamwork{
		width: 88px;
		height: 40px;
		padding: 0 0 0 30px;
		top: 93px;
		right: 20px;
	}
	.content .corporate-values h2{
		width: 120px;
		height: 70px;
		padding: 50px 0 0;
		font-size: 16px;
		line-height: 20px;
		background-position: center 25px;
		top: 56px;
	}
	.right-block.mission{
		float: none !important;
		overflow: hidden;
		height: auto !important;
		width: auto;
	}
	.join-step-member-form{
		width: auto;
		float: none !important;
		overflow: hidden;
	}
	.join-step-member-form.last{
		margin: 20px 0 0;
	}
	.formitem-left{
		width: auto;
		float: none;
		overflow: hidden;
	}
	.formitem-right{
		float: none;
		margin: 15px 0 0;
	}
}
@media screen and (max-width: 650px) {
/*
	body{
		border: 1px solid green;
	}
*/
.disableInputField {
    width: 56%;
}
.signup-tabcont .contact-field textarea{
	height:100px;
}
}
@media screen and (max-width: 600px) {
/*
	body{
		border: 1px solid orange;
	}
*/
	.about-pic{
		width: 100%;
		margin: 15px 0;
		float: none;
	}
	.content ul.services li img.left, .content ul.services li img.right{
		width: 100%;
		margin: 0 0 15px;
		float: none;
	}
	.member-app-form a, .join-step-member-formin a{
		font-size: 15px;
		line-height: 20px;
		background:none;
		padding: 0;
	}
	.content .event-head h2 {
		float: none;
		width: auto;
	}
	.content .event-head ul{
		float: none;
		margin: 0 0 8px;
	}
	.event-head{
		margin: 0 0 15px;
	}
	.event-tab-section{
		padding: 0 0 0 80px;
		min-height: 325px;
		background-color: #FFF;
	}
	.content ul.event-tabmenu{
		position: absolute;
		width: 80px;
		left: 0;
		top: 0;
		bottom: 0;
		background: #272727;
	}
	.content ul.event-tabmenu li{
		float: none;
		width: auto;
		margin: 0;
		line-height: 46px;
	}
	.content ul.event-tabmenu li a::after{
		display: none !important;
	}
	.event-tabcont{
		padding: 20px 15px;
	}
	.staff-left, .content .step-contact-info ul li{
		float: none !important;
		width: auto;
		height: auto !important;
		overflow: hidden;
	}
	.staff-right{
		margin: 23px 0 0;
	}
	.noorder-sum-form .payment-radio label{
		float: none;
		width: auto;
	}
	.ftnavi li{
		display: block;
		margin: 0 0 4px;
	}
	.ftnavi li:nth-child(2n){
		display: none;
	}
	.ftnavi {
		margin: 0 0 5px;
	}

.fileUpload{
	float:none;
}
.disableInputField {
    width: 93%;
    float: none;
    margin: 0 0 12px 0;
}
.signup-tabcont .cardpayment-form .cardpayment-form-left {
    width: auto;
    float: none;
	margin:0 0 10px 0;
}
.signup-tabcont .cardpayment-form .cardpayment-form-right {
    width: auto;
    float: none;
	margin:0 0 10px 0;
}
	.current-event-head .event-prev a, .current-event-head .event-next a{
		font-size: 15px;
	}

}
@media screen and (max-width: 550px) {
/*
	body{
		border: 1px solid purple;
	}
*/
	.banner-pods ul li{
		width: auto;
		margin: 0 0 7px;
		display: block;
	}
	.banner h1 {
		font-size: 20px;
		line-height: 24px;
	}
	.content ul.event-timing li p.left{
		float: none;
		width: auto;
	}
	.content .general-inquiry ul li{
		display: block;
		float: none;
		margin: 0;
	}
	.general-inquiry{
		padding: 15px;
	}
	.banner-tagline{
		width: 100% !important;
		margin: 0 auto;
	}
	.signup-tabcont {
    padding: 20px 15px 30px;
}
.signup-tabcont .invest-left .contact-field {
    display: block;
    vertical-align: top;
    width: auto;

}
	
.signup-tabcont .invest-left.showPremiumOuter .contact-field {
    display: block;
    vertical-align: top;
    width: auto;

}
.showDiv {
    display:block !important;
    width: auto;
}	
.signup-tabcont .invest-left .showDiv .contact-field {
    width: auto !important;
}	
	
	
.signup-tabcont .invest-left{
	text-align:center;
}
.signup-tabcont .investment span{
	display:block;
}
	.current-event-head .event-prev, .current-event-head .event-next{
		width: 120px;
	}
	.content .current-event-head h2{
		width: 100%;
		line-height: 28px;
		margin: 15px 0 0;
	}
}
@media screen and (max-width: 480px) {
/*
	body{
		border: 1px solid gray;
	}
*/
	.body-right-picleft, .body-right-cont{
		width: auto;
		float: none;
		height: 260px;
		margin: 0 0 20px;
		overflow: hidden;
	}
	.body-right-cont{
		height: auto;
	}
	.master-international-tradepro{
		height: auto;
	}
	.master-international-tradepro .banner-podin, .master-international-tradepro .banner-pod-midalign{
		display: block;
		position: static;
	}
	.master-international-tradepro .banner-pod-midalign{
		padding: 20px;
	}
	.master-international-tradepro h5{
		margin: 0 0 5px;
	}
	.master-international-tradepro p{
		margin: 0;
	}
	.body-right-picleft{
		background-position: center center;
	}
	.top-info li{
		font-size: 11px;
		padding-right: 5px;
		margin-right: 2px;
		line-height: 16px;
	}
	.top-info li.mail{
		padding-left: 14px;
		background-size: 10px;
		background-position: 0 4px;
	}
	.top-info li.call{
		padding-left: 11px;
		background-size: 9px;
		background-position: 0 3px;
	}
	.right-block, .mission-in, .vision-in{
		padding: 24px 12px 18px;
	}
	.left-block{
		padding: 20px 12px;
	}
	.content ul.services li{
		padding: 24px 12px;
	}
	.content ul.right-menu li{
		padding: 0 0 0 15px;
	}
	.corporate-values {
		width: 280px;
		height: 220px;
		margin: 25px auto 25px;
	}
	.content .corporate-values a.link{
		font-size: 12px;
		line-height: 30px;
	}
	.content .corporate-values a.link.confidentiality {
		width: 100px;
		height: 52px;
		padding: 0 0 0 10px;
		left: 70px;
	}
	.content .corporate-values a.link.customer {
		width: 110px;
		height: 52px;
		right: 0;
		top: 42px;
	}
	.content .corporate-values a.link.teamwork {
		width: 75px;
		height: 34px;
		padding: 0 0 0 25px;
		top: 95px;
		right: 0;
	}
	.content .corporate-values a.link.integrity {
		width: 60px;
		height: 34px;
		padding: 0 0 0 22px;
		right: 48px;
		bottom: 48px;
	}
	.content .corporate-values a.link.solution {
		width: 110px;
		height: 56px;
		padding: 0 0 0 12px;
		line-height: 72px;
		left: 60px;
	}
	.content .corporate-values a.link.collaboration {
		width: 100px;
		height: 52px;
		padding: 0 0 0 10px;
		top: 44px;
		left: 13px;
	}
	.content .corporate-values a.link.empowerment {
		width: 115px;
		height: 35px;
		padding: 0 0 0 10px;
		left: 0;
		bottom: 65px;
	}
	.content .corporate-values h2 {
		width: auto;
		height: auto;
		padding: 45px 0 0;
		font-size: 14px;
		line-height: 16px;
		background: none;
		top: 50px;
	}
	.search-events{
		padding: 26px 12px 30px;
	}
	.event-detail{
		padding: 20px 12px;
	}
	.event-tab-section{
		padding: 0 0 0 74px;
	}
	.content ul.event-tabmenu{
		width: 74px;
	}
	.event-tabcont{
		padding: 15px 12px;
	}
	.content ul.event-timing li{
		margin: 0 0 10px;
	}
	.calendar{
		padding: 10px 12px 16px;
	}
	.general-inquiry{
		padding: 15px 12px;
	}
	.content .contact-info-block h2{
		padding: 10px 12px;
	}
	.contact-info{
		padding: 12px 12px 18px;
	}
	.content .contact-info ul li{
		width: auto !important;
		float: none !important;
	}
	.contact-map{
		height: 200px;
	}
	.contact-form-section{
		padding: 20px 12px 30px;
	}
	.content .twiiter-feed p{
		margin: 0 0 15px;
	}
	.content .twiiter-feed hr.divider{
		margin: 0 15px 13px;
	}
	.content ul.communications li{
		width: auto;
		float: none !important;
		height: auto !important;
		overflow: hidden;
	}
	.content ul.alphabets li{
		font-size: 15px;
		line-height: 32px;
	}
	.membership-block{
		padding: 25px 12px 10px;
	}
	.content .membership-com p a{
		word-wrap: break-word;
	}
	.join-step-member-formin{
		padding: 15px 12px;
	}
	.member-benefits{
		padding: 25px 12px 0;
	}
	.member-testi{
		padding: 25px 12px;
	}
	.join-step-title{
		padding: 0 25px;
	}
	.staff-block{
		padding: 20px 12px 22px;
	}
	.step-contact-info{
		padding: 25px 12px 10px;
	}
	.registration-body{
		padding: 25px 12px 30px;
	}
	.sum-order-button .back-btn, .guest-regis-action .back-btn{
		padding: 0 25px;
	}
	#guest .gues-box{
		padding: 10px 0;
	}
	.content ul.signup-tabmenu{
		background-color:#272727;
		background-image: none;
	}
	.content ul.signup-tabmenu li {
    width: auto;
	display:block;
	margin:0;
}
.content ul.signup-tabmenu li.active a:after{
	display:none;
}
.disableInputField {
    width: 87%;
    float: none;
    margin: 0 0 12px 0;
}

.content ol li{
	margin:0 0 15px 0;
}
	.content ul.event-list li .event-date {
		width: auto;
		position: relative;
		overflow: hidden;
		padding: 12px;
		display: block;
		margin: 0 0 15px;
	}
	.content ul.event-list li .display-table, .content ul.event-list li .display-tablecell{
		display: block;
		position: static;
	}
	.event-datein{
		width: auto;
	}
	.content ul.event-list li{
		padding: 0 0 20px;
	}
	.content .event-info h2{
		font-size: 18px;
		line-height: 24px;
		margin: 0 12px;
	}
	.content .event-info p{
		font-size: 15px;
		line-height: 22px;
		margin: 0 12px;
	}
	.event-datein .date {
		font-size: 22px;
		line-height: 28px;
	}
	.event-datein .month {
		font-size: 14px;
		line-height: 16px;
	}
	.event-banner-link li{
		width: 140px;
		font-size: 14px;
		margin: 0 10px 0 0;
	}
}
@media screen and (max-width: 450px) {
/*
	body{
		border: 1px solid brown;
	}
*/
	.export-from-sask{
		height: 550px;
		background-position: center bottom;
	}
	.content ul.signup-tabmenu li {
    	font-size: 14px;
	}
	
	.export-from-sask{
		width: 100%;
		height: 361px;
	}

}
@media screen and (max-width: 400px) {
/*
	body{
		border: 1px solid black;
	}
*/
	.upcoming-events ul li{
		width: auto;
	}
	.export-sask-text, .master-international-tradepro .banner-pod-midalign, .step-exporter-readiness-pro .banner-pod-midalign, .buy-from-step-member .banner-pod-midalign{
		padding: 15px;
	}
	.cal1 .clndr .clndr-table tr .day .day-contents{
		padding: 6px;
	}
}
@media screen and (max-width: 350px) {
/*
	body{
		border: 1px solid red;
	}
*/
}
@media screen and (max-width: 300px) {
/*
	body{
		border: 1px solid yellow;
	}
*/
}
